View Single Post
Old 30 March 2016, 14:44   #28
Registered User
kolla's Avatar
Join Date: Nov 2007
Location: Trondheim, Norway
Posts: 433
Originally Posted by zharn View Post
got my plipbox working last night only on amitcp 3.0b2, doesnt seem to like any later versions of amitcp. is that right?
No, it should work with any stack supporting SANA2, which should be any version of AmiTCP.
kolla is offline  
Page generated in 0.04697 seconds with 9 queries